Title: Loopp 1.3 released
Date: 2019-11-03
Authors: Georg Krause
Summary: The initial release of Loopp, version 1.3, is out!

## Loopp 1.3 released

Today there is a new tag in the git repository: Version 1.3 of Loopp is out.
Besides the fact that it is the first stable release of this fork, there are 
exciting news: Long wished features are implemented and bugs fixed. Let me introduce
the two big new features:

### Free Record Mode

The first new record mode enables you to record the first clip in the session without grid. 
When recording is finished, Loopp will automatically change its playback speed so you can start looping 
what you have in mind without getting distracted by tapping the tempo first (Which is of course still 
possible!). To implement this it was necessary to allow BPMs with decimal numbers, so this is a little 
extra here ;)

### Auto Stop Recording

Remember all the time you wanted to stop the recording of a new loop while playing your instrument with
both hands, which makes it almost impossible? Well, Loopp allows you to specify the length of the clips 
you will record in advance and will automatically stop the recording at the right time.

## Future development

The next tasks on the list are other bar measures and improving and fixing the sync. In the background
there will be a lot of refactoring, this might also bring a headless mode. 