Title: Development Update December 2019
Date: 2019-12-01
Authors: Georg Krause
Summary: An short overview what is currently worked on.
Category: Development Update
Status: Draft

## Regular update from the development process

We did a short consultation in the Matrix channel and decided there will be regular development updates. This is the first one.
This is to inform the community whats currently worked on and which discussions are going on in the background. If you are interested
in joining these discussions, feel free to enter our Matrix room or IRC channel or just write an E-Mail!

## Custom Meters

Until now Loopp only allowed to use 4/4 bars. From now on its possible to change the meter in the settings. Its not stable yet and needs
testing. If you are interested in helping out with testing this, get in touch! Besides technically testing for bugs we are also happy
for some feedback regarding the workflow.

## Time synchronisation

Another decision we made after some testing and discussions affects synchronising Loopp with other applications or even hardware. Until
now, Loopp supported Jack Transport as synchronisation protocol. But there were always bugs. One reason for this is that Jack Transport
does not support looping, making it work requires some workarounds, which always get us into trouble in the edge cases. 

So we decided to drop the support for Jack Transport in favor of Ableton Link. Thats a protocol which is designed with looping applications
in mind. The implementation has not started yet, but it might be part of the next release already.

## Big changes in the background

There are some feature requests which needs some deep changes to get implemented. Examples might be a GUI which allows Drag and Drop of Clips,
Midi clips or the headless mode. This is why we started a refactoring of the core components to make it more flexible.

Please note, this is a long term project in the background. This probably wont get into one of the next releases. 
